@charset "utf-8";

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/


.pricebloc{
	text-align:center;
	display: block;
	animation:fadeEffect 1s;
}

.pricelistelem {
	padding: 10px;
	margin: 0px 20px;
	border-bottom: 1px solid #ccc;
	font-size:18px;
}

td {
	padding: 10px;
    margin: 0px 20px;
    border-bottom: 1px solid #ccc;
    font-size: 1em;
    text-align: end;
}

td:hover{
	background-color:#eee;
	transition:0.3s;
}

th{
    display: block;
    width: fit-content;
    font-weight: bold;
    color: #2887c7;
    margin-top:20px;
}

.pricelistelem:hover{
	background-color:#eee;
	transition:0.3s;

}

#priceheader {
	display:flex;
	box-shadow:none;
	width:auto;
	justify-content: flex-end;
}



/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1024px) {



}

/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {

.pricebloc{
	margin-top: 100px;
}

td {
	font-size: 1.4em;
}

}